Error

two or more packages specified (libaudit1 libsane-extras)